body {
	margin: 0;
	background-color: #BFBFBF;
	/*+placement: ;*/
	position: relative;
	left: 0;
	top: 0;
	height: 0px;
}
.header {
	position: relative;
	width: 100%;
	height: 91px;
	margin: 0;
	padding: 0;
	background-color: #696969;
	border-radius: 0px 0px 6px 6px;
	/*+placement: ;*/
	position: relative;
	left: 0;
	top: 0;
}
.site-name {
	text-align: center;
	position: relative;
	margin: 6px;
	font-weight:30pt;
	font-size: 20pt;
}
.header-text {
	position: absolute;
	width: 20%;
	height: 48px;
	margin-top: 22px;
	margin-left: 468px;
	background-color: #DEEFFC;
	border-radius: 57px;
	font-weight: bolder;
}
img {
	position: absolute;
	width: 51px;
	height: 51px;
	float: left;
	margin: 101px;
	z-index: 1;
	/*+placement: 365px -81px;*/
	position: relative;
	left: 365px;
	top: -81px;
}
.navigation {
	position: relative;
	margin-left: 100px;
	width: 70%;
	max-width: 960px;
	margin: auto;
	height: 40px;
	margin-top: 18px;
	background-color: #6A6A6A;
	box-shadow: 0 0 4px;
	/*+placement: ;*/
	position: relative;
	left: 0;
	top: 0;
}
a {
	text-decoration: none;
}
.navigation > a {
	color: #FFFFFF;
	max-width: 960px;
	margin: auto;
	position: absolute;
	margin: 2px;
	margin-left: 50px;
	font-size: 20px;
	padding: 7px;
	border-right: 1.5px solid white;
	border-left: 1.5px solid white;
}
.navigation > .a-css {
	margin-left: 425px;
}
.navigation > .a-main {
	margin-left: 800px;
}
.main-info {
	width: 100%;
	/*+placement: ;*/
	position: relative;
	left: 0;
	top: 0;
}
.links, .main-table, .main-form {
	width: 66%;
	margin: auto;
	max-width: 960px;
	height: 381px;
	border-radius: 9px;
	box-shadow: -5px 2px 5px 2px gray;
	background-color: white;
	text-align: center;
	/*+placement: ;*/
	position: relative;
	left: 0;
	top: 0;
}
.main-table {
	margin-top: 24px;
	border: 0px solid black;
	/*+placement: -165px 6px;*/
	position: relative;
	left: -165px;
	top: 6px;
	width: 632px;
	height: 455px;
}
th {
	border: 1.5px solid black;
}
table {
	margin: auto;
	width: 71%;
	height: 85%;
	padding: 10px;
	margin-top: 10px;
	cellspacing:0;
	/*+placement: 4px 10px;*/
	position: relative;
	left: 4px;
	top: 10px;
}
td {
	border: 1.5px ridge black;
	padding: 20px;
	cellspacing:0;
	padding-right: 40px;
	padding-left: 40px;
}
tr:nth-child(2n) {
	background-color: #8F8F8F;
}
.main-form {
	margin-top: 20px;
	position: relative;
	padding: 134px;
	/*+border-radius: 9px;*/
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	-khtml-border-radius: 9px;
	border-radius: 9px;
	width: 34px;
	height: 187px;
	/*+placement: 329px -469px;*/
	position: relative;
	left: 329px;
	top: -469px;
}
.text-field {
	border: 2px solid black;
	max-width: 80%;
	margin: -90px;
	margin-top: -95px;
	border-radius: 15px;
	position: absolute;
	padding: 8px;
}
footer {
	width: 100%;
	background-color: #696969;
	height: 169px;
	margin-top: 278px;
	position: static;
	text-align: center;
	border-radius: 2px;
	/*+placement: 0px -443px;*/
	position: relative;
	left: 0px;
	top: -443px;
}
span {
	position: absolute;
	margin: 40px;
	float: bottom;
	color: #C4C2C2;
	/*+placement: 359px 128px;*/
	position: relative;
	left: 359px;
	top: 128px;
}
